<!DOCTYPE html>
<html lang="en">

<head>
    <title>Pizza 365 v1.9</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- ============ BOOTSTRAP ============ -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <!-- =============== FONT AWESOME =============== -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <!-- =============== CSS =============== -->
    <link rel="stylesheet" href="./assets/css/style.css">
</head>

<body>
    <!-- =============== NAV =============== -->
    <nav class="navbar navbar-expand-md navbar-light bg-orange fixed-top">
        <div class="container-fluid">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler"
                aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarToggler">
                <ul class="navbar-nav nav-fill w-100">
                    <li class="nav-item">
                        <a class="nav-link active" href="./">Trang chủ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#combo">Combo</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#loai-pizza">Loại pizza</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#gui-don-hang">Gửi đơn hàng</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- ============== HEADER =============== -->
    <header class="pt-5 header" id="header">
        <div class="container">
            <div class="py-5 brand">
                <h1 class="text-uppercase text-orange">Pizza 365</h1>
                <i class="text-orange">Truly italian !</i>
            </div>
            <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
                    <li data-target="#carouselExampleIndicators" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img class="d-block w-100" src="./assets/img/1.jpg" alt="First slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./assets/img/2.jpg" alt="Second slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./assets/img/3.jpg" alt="Third slide">
                    </div>
                    <div class="carousel-item">
                        <img class="d-block w-100" src="./assets/img/4.jpg" alt="Forth slide">
                    </div>
                </div>
                <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </header>
    <!-- =============== MAIN =============== -->
    <main class="main" id="main">
        <!-- =============== INTRODUCTION =============== -->
        <section class="py-4 introduction" id="introduction">
            <div class="container">
                <div class="title py-4 text-center text-orange">
                    <h2>
                        <span class="border-bottom border-warning p-2">Tại sao lại Pizza 365</span>
                    </h2>
                </div>
                <div class="content row border border-warning">
                    <div class="col-sm-3 p-4 introduction-content">
                        <h3 class="pb-2">Đa dạng</h3>
                        <p>
                            Số lượng pizza đa dạng, có đầy đủ các loại pizza đang hot nhất hiện nay.
                        </p>
                    </div>
                    <div class="col-sm-3 p-4 introduction-content">
                        <h3 class="pb-2">Chất lượng</h3>
                        <p>
                            Nguyên liệu sạch 100% rõ nguồn gốc, quy trình chế biến đảm bảo vệ sinh an toàn thực phẩm.
                        </p>
                    </div>
                    <div class="col-sm-3 p-4 introduction-content">
                        <h3 class="pb-2">Hương vị</h3>
                        <p>
                            Đảm bảo hương vị ngon, độc, lạ mà bạn chỉ có thể trải nghiệm từ Pizza 365.
                        </p>
                    </div>
                    <div class="col-sm-3 p-4 introduction-content">
                        <h3 class="pb-2">Dịch vụ</h3>
                        <p>
                            Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng, tân tiến.
                        </p>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================== COMBO =================== -->
        <section class="py-md-4 pt-sm-4 combo" id="combo">
            <div class="container">
                <div class="title py-4 text-center text-orange">
                    <h2>
                        <span class="border-bottom border-warning p-2">Chọn size pizza</span>
                    </h2>
                    <p class="pt-2">
                        Chọn combo pizza phù hợp với nhu cầu của bạn.
                    </p>
                </div>
                <div class="content row row-eq-height">
                    <div class="col-lg-4 col-sm-6 mb-5">
                        <div class="card h-100 text-center">
                            <div class="card-header bg-orange">
                                <h3>S (small)</h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>20cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>2</b></li>
                                    <li class="list-group-item">Salad: <b>200g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>2</b></li>
                                    <li class="list-group-item">
                                        <h1><b>150.000</b></h1>
                                        VND
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                <button class="btn w-100 bg-orange btn-chon-size" data-size="S"><b>Chọn</b></button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 mb-5">
                        <div class="card h-100 text-center">
                            <div class="card-header bg-warning">
                                <h3>M (medium)</h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>25cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>4</b></li>
                                    <li class="list-group-item">Salad: <b>300g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>3</b></li>
                                    <li class="list-group-item">
                                        <h1><b>200.000</b></h1>
                                        VND
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                <button class="btn w-100 bg-orange btn-chon-size" data-size="M"><b>Chọn</b></button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 mb-5">
                        <div class="card h-100 text-center">
                            <div class="card-header bg-orange">
                                <h3>L (large)</h3>
                            </div>
                            <div class="card-body">
                                <ul class="list-group list-group-flush">
                                    <li class="list-group-item">Đường kính: <b>30cm</b></li>
                                    <li class="list-group-item">Sườn nướng: <b>8</b></li>
                                    <li class="list-group-item">Salad: <b>500g</b></li>
                                    <li class="list-group-item">Nước ngọt: <b>4</b></li>
                                    <li class="list-group-item">
                                        <h1><b>250.000</b></h1>
                                        VND
                                    </li>
                                </ul>
                            </div>
                            <div class="card-footer">
                                <button class="btn w-100 bg-orange btn-chon-size" data-size="L"><b>Chọn</b></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================ LOAI PIZZA ================= -->
        <section class="py-md-4 loai-pizza" id="loai-pizza">
            <div class="container">
                <div class="title py-4 text-center text-orange">
                    <h2>
                        <span class="border-bottom border-warning p-2">Chọn loại pizza</span>
                    </h2>
                </div>
                <div class="content row row-eq-height">
                    <div class="col-lg-4 col-sm-6 mb-5">
                        <div class="card h-100">
                            <img src="./assets/img/seafood.jpg" class="card-img-top" alt="course angular">
                            <div class="card-body">
                                <h4 class="text-uppercase">Ocean mania</h4>
                                <p class="text-uppercase">Pizza hải sản xốt mayonnaise</p>
                                <p class="text-capitalize">Xốt cà chua, phô mai mozzarella, tôm, mực, thanh cua, hành
                                    tây</p>
                                <button class="btn w-100 bg-orange btn-chon-loai-pizza"
                                    data-type="SEAFOOD"><b>Chọn</b></button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 mb-5">
                        <div class="card h-100">
                            <img src="./assets/img/hawaiian.jpg" class="card-img-top" alt="course angular">
                            <div class="card-body">
                                <h4 class="text-uppercase">Hawaiian</h4>
                                <p class="text-uppercase">Pizza dăm bông dứa kiểu hawaii</p>
                                <p class="text-capitalize">Xốt cà chua, phô mai mozzarella, thịt dăm bông, thơm</p>
                                <button class="btn w-100 bg-orange btn-chon-loai-pizza"
                                    data-type="HAWAII"><b>Chọn</b></button>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-sm-6 mb-5">
                        <div class="card h-100">
                            <img src="./assets/img/bacon.jpg" class="card-img-top" alt="course angular">
                            <div class="card-body">
                                <h4 class="text-uppercase">Cheesy chicken bacon</h4>
                                <p class="text-uppercase">Pizza gà phô mai thị heo xông khói</p>
                                <p class="text-capitalize">Xốt phô mai, thịt gà, thịt heo muối, phô mai mozzarella, cà
                                    chua</p>
                                <button class="btn w-100 bg-orange btn-chon-loai-pizza"
                                    data-type="BACON"><b>Chọn</b></button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ================= DO UONG ================== -->
        <section class="py-md-4 pb-4 do-uong" id="do-uong">
            <div class="container">
                <div class="title py-4 text-center text-orange">
                    <h2>
                        <span class="border-bottom border-warning p-2">Chọn đồ uống</span>
                    </h2>
                </div>
                <div class="content row">
                    <div class="col-12">
                        <select id="select-drink" class="form-control">
                            <option value="">Chọn đồ uống</option>
                        </select>
                    </div>
                </div>
            </div>
        </section>
        <!-- ============== GUI DON HANG ================ -->
        <section class="py-4 gui-don-hang" id="gui-don-hang">
            <div class="container">
                <div class="title py-4 text-center text-orange">
                    <h2>
                        <span class="border-bottom border-warning p-2">Gửi đơn hàng</span>
                    </h2>
                </div>
                <div class="content row">
                    <div class="col-12">
                        <div class="form-group">
                            <label for="inp-fullname">Tên</label>
                            <input type="text" class="form-control" id="inp-fullname" placeholder="Nhập tên">
                        </div>
                        <div class="form-group">
                            <label for="inp-email">Email</label>
                            <input type="text" class="form-control" id="inp-email" placeholder="Nhập email">
                        </div>
                        <div class="form-group">
                            <label for="inp-so-dien-thoai">Số điện thoại</label>
                            <input type="text" class="form-control" id="inp-so-dien-thoai"
                                placeholder="Nhập số điện thoại">
                        </div>
                        <div class="form-group">
                            <label for="inp-dia-chi">Địa chỉ</label>
                            <input type="text" class="form-control" id="inp-dia-chi" placeholder="Địa chỉ">
                        </div>
                        <div class="form-group">
                            <label for="inp-voucher-id">Mã giảm giá</label>
                            <input type="text" class="form-control" id="inp-voucher-id" placeholder="Nhập mã giảm giá">
                        </div>
                        <div class="form-group">
                            <label for="inp-message">Lời nhắn</label>
                            <input type="text" class="form-control" id="inp-message" placeholder="Nhập lời nhắn">
                        </div>
                        <button type="button" class="btn bg-orange w-100" id="btn-gui-don"><b>Gửi</b></button>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <!-- ============== FOOTER =============== -->
    <footer class="mt-4 py-5 footer bg-orange" id="footer">
        <div class="container text-center">
            <h3>Footer</h3>
            <a href="#header" class="btn btn-dark">
                <i class="fa fa-arrow-up"></i> To the top
            </a>
            <div class="my-3 social">
                <a href="#"><i class="fa fa-facebook-official"></i></a>
                <a href="#"><i class="fa fa-instagram"></i></a>
                <a href="#"><i class="fa fa-snapchat"></i></a>
                <a href="#"><i class="fa fa-pinterest-p"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
                <a href="#"><i class="fa fa-linkedin"></i></a>
            </div>
            <p><b>Powered by DEVCAMP</b></p>
        </div>
    </footer>
    <!-- ================ PREVIEW ORDER MODAL ================ -->
    <div class="modal fade" tabindex="-1" id="preview-order-modal">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <h5>Thông tin đơn hàng</h5>
                    <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="form-group">
                            <label>Họ và tên</label>
                            <input type="text" class="form-control" id="inp-prev-fullname" disabled>
                        </div>
                        <div class="form-group">
                            <label>Số điện thoại</label>
                            <input type="text" class="form-control" id="inp-prev-so-dien-thoai" disabled>
                        </div>
                        <div class="form -group">
                            <label>Địa chỉ</label>
                            <input type="text" class="form-control" id="inp-prev-dia-chi" disabled>
                        </div>
                        <div class="form-group">
                            <label>Lời nhắn</label>
                            <input type="text" class="form-control" id="inp-prev-loi-nhan" disabled>
                        </div>
                        <div class="form-group">
                            <label>Mã giảm giá</label>
                            <input type="text" class="form-control" id="inp-prev-ma-giam-gia" disabled>
                            <p class="text-warning" id="p-wrong-voucher"></p>
                        </div>
                        <div class="form-group">
                            <label>Thông tin chi tiết</label>
                            <textarea class="form-control" id="text-prev-thong-tin-chi-tiet" rows="4" cols="50"
                                disabled></textarea>
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button class="btn btn-danger" data-dismiss="modal">Quay lại</button>
                    <button class="btn bg-orange" id="btn-tao-don">Tạo đơn</button>
                </div>
            </div>
        </div>
    </div>
    <!-- ================ CREATE ORDER SUCCESS MODAL ================ -->
    <div class="modal fade" tabindex="-1" id="order-success-modal">
        <div class="modal-dialog modal-lg modal-dialog-centered">
            <div class="modal-content">
                <div class="modal-body bg-orange">
                    <button class="close" data-dismiss="modal">&times;</button>
                    <h5 class="mb-3"><b>Cảm ơn bạn đã đặt hàng tại Pizza 365. Mã đơn hàng của bạn là:</b></h5>
                    <form>
                        <div class="form-group row">
                            <div class="col-sm-3 col-12">
                                <label class="col-form-label"><b>Mã đơn hàng</b></label>
                            </div>
                            <div class="col-sm-9 col-12">
                                <input type="text" id="inp-success-ma-don-hang" class="form-control">
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- =============== MAIN JS =============== -->
    <script src="./assets/js/main.js"></script>
</body>

</html>